nagios_host 'oxfordmedicine.com' do
	options 'use' => 'generic-host',
		'alias' => 'OXMED',
		'address' => 'oxfordmedicine.com',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!15!20!OXFORD!MEDICINE!ONLINE!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Homepage Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Homepage Node ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2568!9!15!Oxford!Medicine!Online!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Homepage Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Homepage Node ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2569!9!15!Oxford!Medicine!Online!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Homepage Node ewhserver2570' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Homepage Node ewhserver2570',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2570!9!15!Oxford!Medicine!Online!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Homepage Node ewhserver2571' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Homepage Node ewhserver2571',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2571!9!15!Oxford!Medicine!Online!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!/browse!15!20!OXFORD!MEDICINE!Browse!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Search Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Search Node ewhserver2568',
		'check_command' => 'http_content_check!/browse?server=2568!15!20!OXFORD!MEDICINE!Browse!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Search Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Search Node ewhserver2569',
		'check_command' => 'http_content_check!/browse?server=2569!15!20!OXFORD!MEDICINE!Browse!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Search Node ewhserver2570' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Search Node ewhserver2570',
		'check_command' => 'http_content_check!/browse?server=2570!15!20!OXFORD!MEDICINE!Browse!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Search Node ewhserver2571' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Search Node ewhserver2571',
		'check_command' => 'http_content_check!/browse?server=2571!15!20!OXFORD!MEDICINE!Browse!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Sandbox' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Sandbox',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'check_staging_auth!oxmed.qa.oxfordmedicine.com!oxmed:oxmed2012!Subscriber!12!8!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Content View' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Content View',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!/view/10.1093/med/9780199204854.001.1/med-9780199204854-chapter-0401!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Content View Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Content View Node ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/med/9780199204854.001.1/med-9780199204854-chapter-0401?server=2568!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Content View Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Content View Node ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/med/9780199204854.001.1/med-9780199204854-chapter-0401?server=2569!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Content View Node ewhserver2570' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Content View Node ewhserver2570',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/med/9780199204854.001.1/med-9780199204854-chapter-0401?server=25670!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
nagios_service 'oxfordmedicine.com-Content View Node ewhserver2571' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmedicine.com',
		'display_name' => 'Content View Node ewhserver2571',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/med/9780199204854.001.1/med-9780199204854-chapter-0401?server=2571!9!15!Oxford!Textbook!Medicine!',
		'notes' => 'OUP CORE OxMed Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575545/Server+Setup+-+OUP+CORE+OXMED+-+Oxford+Medicine'
end
