nagios_host 'oxfordscholarlyeditions.com' do
	options 'use' => 'generic-host',
		'alias' => 'OSEO',
		'address' => 'www.oxfordscholarlyeditions.com',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!15!Privacy!Oxford!Scholarly!Online!',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=Hardy&isNewSearch=true&onlyPreferredWorks=true&searchBtn=Search\'!10!13!Search!Results!Omit!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Homepage Node ewhserver2566' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Homepage Node ewhserver2566',
		'check_command' => 'http_content_check!/?server=2566!9!15!Privacy!Oxford!Scholarly!Online!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Homepage Node ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Homepage Node ewhserver2567',
		'check_command' => 'http_content_check!/?server=2567!9!15!Privacy!Oxford!Scholarly!Online!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Homepage Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Homepage Node ewhserver2568',
		'check_command' => 'http_content_check!/?server=2568!9!15!Privacy!Oxford!Scholarly!Online!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Search ewhserver2566' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Search ewhserver2566',
		'check_command' => 'http_content_check!\'/search?q=Hardy&isNewSearch=true&onlyPreferredWorks=true&searchBtn=Search&server=2566\'!10!13!Search!Results!Omit!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Search ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Search ewhserver2567',
		'check_command' => 'http_content_check!\'/search?q=Hardy&isNewSearch=true&onlyPreferredWorks=true&searchBtn=Search&server=2567\'!10!13!Search!Results!Omit!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Search ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Search ewhserver2568',
		'check_command' => 'http_content_check!\'/search?q=Hardy&isNewSearch=true&onlyPreferredWorks=true&searchBtn=Search&server=2568\'!10!13!Search!Results!Omit!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Loader',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!admin.prod.oxfordscholarlyeditions.com!/!oseoteam:oxon!Portal!12!9!',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
nagios_service 'oxfordscholarlyeditions.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarlyeditions.com',
		'display_name' => 'Staging',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'check_loader_auth!oseo.stg.oxfordscholarlyeditions.com!/!oseoteam:oxon!OSEO!12!9!',
		'notes' => 'OUP OSEO Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078196/Server+Setup+-+OUP+OSEO+-+Oxford+Scholarly+Editions'
end
